## haskell-hamlet 0.6.1.2

=== debian/changelog ===
haskell-hamlet (0.6.1.2-2) unstable; urgency=low

  * Depend on ghc-ghci, to avoid build attempts on arches without
    template haskell.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 03 Jun 2011 10:01:58 +0200

haskell-hamlet (0.6.1.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 12:04:27 -0400
