=== debian/control ===
Source: haskell-hamlet
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-blaze-html-dev
  , libghc-blaze-html-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-failure-dev
  , libghc-failure-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-html-doc
  , libghc-parsec3-doc
  , libghc-failure-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hamlet
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hamlet
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hamlet

Package: libghc-hamlet-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe tool for generating HTML code
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Hamlet gives you a type-safe tool for generating HTML code. It
 works via Quasi-Quoting, and generating extremely efficient output
 code. The syntax is white-space sensitive, and it helps you avoid
 cross-site scripting issues and 404 errors. Please see the
 documentation at http://docs.yesodweb.com/book/hamlet/ for more
 details.

Package: libghc-hamlet-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe tool for generating HTML code; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Hamlet gives you a type-safe tool for generating HTML code. It
 works via Quasi-Quoting, and generating extremely efficient output
 code. The syntax is white-space sensitive, and it helps you avoid
 cross-site scripting issues and 404 errors. Please see the
 documentation at http://docs.yesodweb.com/book/hamlet/ for more
 details.

Package: libghc-hamlet-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: type-safe tool for generating HTML code; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Hamlet gives you a type-safe tool for generating HTML code. It
 works via Quasi-Quoting, and generating extremely efficient output
 code. The syntax is white-space sensitive, and it helps you avoid
 cross-site scripting issues and 404 errors. Please see the
 documentation at http://docs.yesodweb.com/book/hamlet/ for more
 details.
