## haskell-hamlet 0.10.3

=== debian/changelog ===
haskell-hamlet (0.10.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 10:27:04 -0400

haskell-hamlet (0.10.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 14 Sep 2011 22:36:34 -0400

haskell-hamlet (0.10.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 09:42:53 -0400

haskell-hamlet (0.8.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 13:09:05 -0400
