=== debian/control ===
--- 
+++ 
@@ -9,19 +9,30 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-dev (>> 0.2)
+  , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-html-dev
+  , libghc-blaze-html-dev (>> 0.4)
+  , libghc-blaze-html-dev (<< 0.5)
   , libghc-blaze-html-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-failure-dev
+  , libghc-failure-dev (>> 0.1)
+  , libghc-failure-dev (<< 0.2)
   , libghc-failure-prof
+  , libghc-shakespeare-dev (>> 0.10)
+  , libghc-shakespeare-dev (<< 0.11)
+  , libghc-shakespeare-prof
+  , libghc-text-dev (>> 0.7)
+  , libghc-text-dev (<< 0.12)
+  , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
   , libghc-parsec3-doc
   , libghc-failure-doc
+  , libghc-shakespeare-doc
+  , libghc-text-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/hamlet
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hamlet
