## haskell-hamlet 0.10.6

=== debian/changelog ===
haskell-hamlet (0.10.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Dec 2011 20:53:00 -0500
