=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
   , libghc-failure-dev (>> 0.1)
   , libghc-failure-dev (<< 0.2)
   , libghc-failure-prof
-  , libghc-shakespeare-dev (>> 0.10)
+  , libghc-shakespeare-dev (>> 0.10.2)
   , libghc-shakespeare-dev (<< 0.11)
   , libghc-shakespeare-prof
   , libghc-text-dev (>> 0.7)
