## haskell-hamlet 0.10.7.1

=== debian/changelog ===
haskell-hamlet (0.10.7.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 10:33:56 -0500
