=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
   , libghc-blaze-html-dev (>> 0.4)
   , libghc-blaze-html-dev (<< 0.5)
   , libghc-blaze-html-prof
+  , libghc-failure-dev (>> 0.1)
+  , libghc-failure-dev (<< 0.3)
+  , libghc-failure-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-failure-dev (>> 0.1)
-  , libghc-failure-dev (<< 0.2)
-  , libghc-failure-prof
   , libghc-shakespeare-dev (>> 0.10.2)
   , libghc-shakespeare-dev (<< 0.11)
   , libghc-shakespeare-prof
@@ -29,8 +29,8 @@
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
+  , libghc-failure-doc
   , libghc-parsec3-doc
-  , libghc-failure-doc
   , libghc-shakespeare-doc
   , libghc-text-doc
 Standards-Version: 3.9.2
