## haskell-hamlet 0.10.8

=== debian/changelog ===
haskell-hamlet (0.10.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 08:39:13 -0500
