=== debian/control ===
--- 
+++ 
@@ -26,6 +26,9 @@
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
+# , libghc-hunit-dev
+# , libghc-hspec-dev (>> 0.8)
+# , libghc-hspec-dev (<< 0.10)
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
