## haskell-hamlet 1.0.1.3

=== debian/changelog ===
haskell-hamlet (1.0.1.3-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:16:19 +0000

haskell-hamlet (1.0.1.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 22:54:47 -0400
