=== debian/control ===
--- 
+++ 
@@ -20,15 +20,15 @@
   , libghc-failure-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-shakespeare-dev (>> 0.10.2)
-  , libghc-shakespeare-dev (<< 0.11)
+  , libghc-shakespeare-dev (>> 1.0)
+  , libghc-shakespeare-dev (<< 1.1)
   , libghc-shakespeare-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
-# , libghc-hunit-dev
-# , libghc-hspec-dev (>> 0.8)
-# , libghc-hspec-dev (<< 0.10)
+#  , libghc-hunit-dev
+#  , libghc-hspec-dev (>> 0.8)
+#  , libghc-hspec-dev (<< 0.10)
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
@@ -36,7 +36,7 @@
   , libghc-parsec3-doc
   , libghc-shakespeare-doc
   , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/hamlet
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hamlet
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hamlet
