## haskell-hamlet 1.1.1.1

=== debian/changelog ===
haskell-hamlet (1.1.1.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 19:42:38 -0500

haskell-hamlet (1.1.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 12:48:10 -0400
