=== debian/control ===
--- 
+++ 
@@ -5,38 +5,41 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , ghc-ghci
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-html-dev (>> 0.4)
-  , libghc-blaze-html-dev (<< 0.5)
+  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (<< 0.6)
   , libghc-blaze-html-prof
+  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (<< 0.6)
+  , libghc-blaze-markup-prof
   , libghc-failure-dev (>> 0.1)
   , libghc-failure-dev (<< 0.3)
   , libghc-failure-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
-  , libghc-shakespeare-dev (>> 1.0)
+  , libghc-shakespeare-dev (>> 1.0.1)
   , libghc-shakespeare-dev (<< 1.1)
   , libghc-shakespeare-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
-#  , libghc-hunit-dev
-#  , libghc-hspec-dev (>> 0.8)
-#  , libghc-hspec-dev (<< 0.10)
+  , libghc-hunit-dev
+  , libghc-hspec-dev (>> 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
+  , libghc-blaze-markup-doc
   , libghc-failure-doc
   , libghc-parsec3-doc
   , libghc-shakespeare-doc
   , libghc-text-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hamlet
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hamlet
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hamlet
