## haskell-hamlet 1.1.9.2

=== debian/changelog ===
haskell-hamlet (1.1.9.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 11:18:18 +0200
