=== debian/control ===
Source: haskell-hamlet
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-html-dev (>> 0.5)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>> 0.5.1)
  , libghc-blaze-markup-prof
  , libghc-failure-dev (>> 0.1)
  , libghc-failure-dev (<< 0.3)
  , libghc-failure-prof
  , libghc-parsec3-dev
  , libghc-parsec3-prof
  , libghc-shakespeare-dev (>> 1.2.0.4)
  , libghc-shakespeare-dev (<< 1.3)
  , libghc-shakespeare-prof
  , libghc-system-filepath-dev
  , libghc-system-filepath-prof
  , libghc-system-fileio-dev
  , libghc-system-fileio-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-prof
  , libghc-hunit-dev
  , libghc-hspec-dev (>> 1.3)
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
  , libghc-failure-doc
  , libghc-parsec3-doc
  , libghc-shakespeare-doc
  , libghc-system-filepath-doc
  , libghc-system-fileio-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hamlet
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hamlet
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hamlet

Package: libghc-hamlet-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe tool for generating HTML code${haskell:ShortBlurb}
 Hamlet gives you a type-safe tool for generating HTML code. It
 works via Quasi-Quoting, and generating extremely efficient output
 code. The syntax is white-space sensitive, and it helps you avoid
 cross-site scripting issues and 404 errors. Please see the
 documentation at http://docs.yesodweb.com/book/hamlet/ for more
 details.
 .
 ${haskell:Blurb}

Package: libghc-hamlet-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: type-safe tool for generating HTML code${haskell:ShortBlurb}
 Hamlet gives you a type-safe tool for generating HTML code. It
 works via Quasi-Quoting, and generating extremely efficient output
 code. The syntax is white-space sensitive, and it helps you avoid
 cross-site scripting issues and 404 errors. Please see the
 documentation at http://docs.yesodweb.com/book/hamlet/ for more
 details.
 .
 ${haskell:Blurb}

Package: libghc-hamlet-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: type-safe tool for generating HTML code${haskell:ShortBlurb}
 Hamlet gives you a type-safe tool for generating HTML code. It
 works via Quasi-Quoting, and generating extremely efficient output
 code. The syntax is white-space sensitive, and it helps you avoid
 cross-site scripting issues and 404 errors. Please see the
 documentation at http://docs.yesodweb.com/book/hamlet/ for more
 details.
 .
 ${haskell:Blurb}
